@charset "utf-8";

/* CSS Document */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

fieldset, img {
	border:0;
}

address, caption, cite, code, dfn, em, strong, th, var {
	font-style:normal;
	font-weight:normal;
}

ol, ul {
	list-style:none;
}

caption, th {
	text-align:left;
}

h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal;
}

q:before, q:after {
	content:'';
}

abbr, acronym {
	border:0;
}

#home #nav-home a, #products #nav-products a, #services #nav-services a, #hess #nav-hess a, #tips #nav-tips a, #commercial #nav-commercial a, #about #nav-about a, #contact #nav-contact a {
	color: #FFF;
	
}


body {
	background-image: url(images/background.png);
	background-color: #185A75;
	background-position: center bottom;
	background-attachment: fixed;
	background-repeat: no-repeat;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	color: #FFF;
	margin-top: 24px;
}

em {
	font-style: italic;
}

strong {
	font-weight: bold;
}

/* CSS Document */
#wrapper {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}

.nav {
	width: 356px;
	float: left;
	margin-bottom: 40px;
	margin-top: 0px;
	background-image: url(images/logos.gif);
	padding-top: 80px;
	background-repeat: no-repeat;
}

.nav ul {
	font-size: 14px;
	font-weight: bold;
	float: left;
	margin-right: 5px;
	margin-left: 0px;
}

.nav li {
	padding-bottom: 9px;
	background-image: url(images/nav-bullet.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
}

.nav a:link {
	text-decoration: none;
	color: #2FC8F4;
}

.nav a:visited {
	text-decoration: none;
	color: #0CA0CB;
}

.nav a:hover {
	text-decoration: underline;
	color: #11BEF2;
}

.nav a:active {
	text-decoration: underline;
	color: #0DBEDB;
}
#van {
	float: left;
	margin-left: 0px;
	margin-right: 50px;
	width: 243px;
	margin-top: 20px;
}
#logo {
	float: left;
	margin-left: 0px;
	margin-right: 5px;
}

#logos {
	float: left;
	width: 650px;
}

#update {
	float: left;
	font-size: 14px;
	font-weight: normal;
	color: #BCEEFC;
	padding-top: 13px;
	width: 140px;
}

#established {
	float: left;
	font-size: 14px;
	color: #BCEEFC;
	width: 130px;
}
#telephone-number {
	float: left;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 5px;
	width: 250px;
	margin-top: 16px;
}
#email-address {
	float: left;
	font-size: 14px;
	margin-bottom: 20px;
	width: 250px;
}

a:link {
	text-decoration: none;
	color: #0DBEF2;
}

a:visited {
	text-decoration: none;
	color: #0B94BB;
}

a:hover {
	text-decoration: underline;
	color: #11BEF2;
}

a:active {
	text-decoration: underline;
	color: #0DBEDB;
}

#main-content {
	float: left;
	width: 600px;
}

#main-content p {
	line-height: 18px;
	padding-bottom: 18px;
	color: #e1f6fc;
}

#main-content h1 {
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 18px;
}

#main-content h2 {
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 18px;
	clear: both;
}

#main-content h1 + h2 {
	padding-top: 18px;
}

#main-content p + h2 {
	padding-top: 18px;
}

#main-content ul + h2 {
	padding-top: 18px;
}

#main-content h3 {
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 18px;
	color: #BCEEFC;
}

#main-content ul {
	font-size: 12px;
}

#main-content li {
	padding-bottom: 18px;
	font-weight: bold;
	padding-left: 20px;
	background-image: url(images/tick-large.gif);
	background-repeat: no-repeat;
}
#main-content ol li  {
	background-image: none;
	padding-left: 0px;
	font-weight: normal;
	color: #BCEEFC;
}

#hess #main-content ul li {
	padding-bottom: 18px;
	font-weight: normal;
	color: #BCEEFC;
}

#main-content ol {
	list-style-type: lower-alpha;
	list-style-position: inside;
	font-size: 12px;
}

#main-content ol ol {
	list-style-type: decimal;
	list-style-position: inside;
	font-size: 12px;
	margin-left: 24px;
	margin-top: 18px;
}

#main-content ol ol ol {
	list-style-type: disc;
	list-style-position: inside;
	font-size: 12px;
	margin-left: 24px;
}

#main-content table {
	font-size: 11px;
	line-height: 18px;
	background-color: #166D8D;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-bottom: 18px;
}

#main-content td {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #1B455A;
	padding: 5px;
}

#main-content tr + tr {
	background-color: #136280;
}

#main-content .two-columns {
	float: left;
	width: 300px;
}

#main-content .three-columns {
	float: left;
	width: 200px;
}

#panel1 {
	background-color: #ffffff;
	width: 210px;
	float: left;
	margin-left: 50px;
	padding-top: 15px;
	padding-right: 15px;
	padding-left: 15px;
}

#panel1 p {
	line-height: 18px;
	padding-bottom: 18px;
	font-size: 11px;
	color: #B3EBFB;
}

#panel1 h1 {
	font-size: 13px;
	font-weight: bold;
	padding-bottom: 18px;
	color: #FFF;
}

#panel1 a:link {
	text-decoration: none;
	color: #0DBEF2;
}

#panel1 a:visited {
	text-decoration: none;
	color: #0B94BB;
}

#panel1 a:hover {
	text-decoration: underline;
	color: #11BEF2;
}

#panel1 a:active {
	text-decoration: underline;
	color: #0DBEDB;
}

#panel2 {
	background-color: #ffffff;
	width: 240px;
	float: left;
	margin-top: 20px;
	margin-left: 50px;
	padding-top: 15px;
	padding-bottom: 15px;
}

#panel2 ul {
	font-size: 11px;
}

#panel2 li {
	padding-bottom: 9px;
	background-image: url(images/tick-small.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
}

#panel2 h1 {
	font-size: 13px;
	font-weight: bold;
	padding-bottom: 18px;
	color: #FFF;
}

#footer {
	clear: both;
	font-size: 10px;
	line-height: 15px;
	float: none;
	margin-bottom: 40px;
	color: #BCEEFC;
	width: 900px;
	padding-top: 20px;
}

.address {
	float: right;
	width: 300px;
}

label {
	clear: none;
	float: left;
	font-size: 11px;
	line-height: 36px;
	width: 200px;
}
label img {
	line-height: 36px;
	margin-top: 18px;
}

.label-wide {
	width: 600px;
}

input {
	width: 180px;
}

textarea {
	width: 580px;
	font-family: Verdana, Geneva, sans-serif;
}

.input-submit {
	width: 140px;
	float: left;
	margin-top: 36px;
	margin-left: 100px;
}
.form-cookies  {
	float: left;
	width: 300px;
	font-size: 10px;
	margin-top: 10px;
	margin-left: 100px;
}

/*This is settings for main content area - home page*/
#features {
	margin: 5px;
	padding: 5px;
	height: auto;
	width: 580px;
float: left;
        
}
#image1,
#image2,
#image3 {
	margin: 2px;
	padding: 2px;
	height: auto;
	width: 185px;
    float: left;
}


.home-heading {
	font-size: 18px;
	color: #3C3;
	text-decoration: underline;
}

.g-recaptcha{
	clear:both;
	display:block;
	padding-top:10px;
}
